Skip to content
Developer

ChatbotUsage

Chat and notifications1 EndpointsChat / ChatbotUsage

Nutzung der KI-Assistenten in einem Zeitraum

GET/api/chat/chatbot_usage

Query parameters

fromstringBeginn des Zeitraums, YYYY-MM-DD
tostringEnde des Zeitraums, YYYY-MM-DD

Responses

200Lokale Tageswerte und - wenn erreichbar - die Zaehlung des LLM-Dienstesobject

Show fields (4)
  • fromstring
  • tostring
  • localobject
  • serviceobject
Request
curl --request GET \
  --url https://your-instance.iw-erp.de/api/chat/chatbot_usage \
  --header 'x-iw-jwt-token: <TOKEN>'
Response 200 application/json
{
  "from": "string",
  "to": "string"
}